<!-- 	Sised - Menu Estudiantes - Actualiza Datos Estudiante
		------------------------------------------------
		Recibe del formulario menu-estudiantes.php las variables: idi, daneid, danesede, bdie, idtipousuaio

		Ultima Modificación: 28 de Febrero de 2012 a las 05:55 p.m.
		Por: Carlos Gerardo Galeano Flórez
-->
<?php
	$idi= $_GET['idi'];
	$daneie= $_GET['daneie'];
	$danesede= $_GET['danesede'];
	$idtipousuario= $_GET['idtipousuario'];
	$bdie= $_GET['bdie'];
	include("php/sised-funciones.php"); 
	include("php/conexion-infogeneral.php");
	include("php/conexion-bdie.php");
	$consecutivonuid=10001;
?>


<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<!-Hoja de estilos del Sised -->
<link rel="stylesheet" href="css/estilos.css" type="text/css" />
<!-Hoja de estilos del calendario -->
<link rel="stylesheet" type="text/css" media="all" href="css/calendario/calendar-green.css" title="win2k-cold-1" />
<style type="text/css">@import url(css/calendario/calendar-win2k-1.css);</style>
<script type="text/javascript" src="css/calendario/calendar.js"></script>
<script type="text/javascript" src="css/calendario/lang/calendar-en.js"></script>
<script type="text/javascript" src="css/calendario/calendar-setup.js"></script>

<title>Sised .::. Sistema de Información para Instituciones Educativas</title>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.6.4.min.js"></script>
<script type="text/javascript">

	$(document).ready(function(){
 		$('#buscarxnombret').change(function(){
 			var nuid=$('#buscarxnombret').val();

 			var rutaarchivo= 'php/sised-cargadatosestudiante.php?nuid='+nuid+'&bdie='+document.fvalida.bdestest.value;
 			alert(rutaarchivo);
 			$('#fvalida').load(rutaarchivo);
 		});
 	});
	
	$(document).ready(function(){
 		$('#gradoest').change(function(){
 			var id=$('#gradoest').val();
 			var rutaarchivo= 'php/sised-cargagrupos.php?id='+id+'&bdie='+document.fvalida.bdestest.value;
 			$('#grupos').load(rutaarchivo);
 		});
 	});
 	
</script>
<script language="javascript" type="text/javascript">  
	function validar(){
	    //Valido identificacion
	    if (document.fvalida.identest.value.length==0){
	       alert("Tiene que escribir un número de Identificación para el Estudiante")
	       document.fvalida.identest.focus()
	       return false;
	    }     
	    //Valido nombre
	    if (document.fvalida.nombrest.value.length==0){
	       alert("Tiene que escribir los Nombres para el Estudiante")
	       document.fvalida.nombrest.focus()
	       return false;
	    }     
	    //Valido apellidos
	    if (document.fvalida.apellest.value.length==0){
	       alert("Tiene que escribir los Apellidos para el Estudiante")
	       document.fvalida.apellest.focus()
	       return false;
	    }     
	    //Valido fecha de nacimiento
	    if (document.fvalida.nacimest.value.length<=8){
	       alert("Tiene que escribir una Fecha de Nacimiento para el Estudiante")
	       document.fvalida.nacimest.focus()
	       return false;
	    }     

	    //Valido lugar de nacimiento
	    if (document.fvalida.lugarest.value.length==0){
	       alert("Tiene que escribir un Lugar de Nacimiento para el Estudiante")
	       document.fvalida.lugarest.focus()
	       return false;
	    }     
	    //Valido puntaje sisben
	    if (document.fvalida.sisbeest.value.length==0){
	       alert("Tiene que escribir un Puntaje del Sisben para el Estudiante")
	       document.fvalida.sisbeest.focus()
	       return false;
	    }     
	    //Valido eps
	    if (document.fvalida.saludest.value.length==0){
	       alert("Tiene que escribir una EPS para el Estudiante")
	       document.fvalida.saludest.focus()
	       return false;
	    }     
	    //Valido direccion
	    if (document.fvalida.direcest.value.length==0){
	       alert("Tiene que escribir una Dirección para el Estudiante")
	       document.fvalida.direcest.focus()
	       return false;
	    }     
	    //Valido telfijo
	    if (document.fvalida.telefest.value.length==0){
	       alert("Tiene que escribir un Número de Teléfono para el Estudiante")
	       document.fvalida.telefest.focus()
	       return false;
	    }     
	    //Valido movil
	    if (document.fvalida.movilest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Estudiante")
	       document.fvalida.movilest.focus()
	       return false;
	    }     
	    //Valido email
	    if (document.fvalida.emailest.value.length==0){
	       alert("Tiene que escribir un Correo Electrónico para el Estudiante")
	       document.fvalida.emailest.focus()
	       return false;
	    }     
	    //Valido papa
	    if (document.fvalida.npapaest.value.length==0){
	       alert("Tiene que escribir el Nombre del Padre del Estudiante")
	       document.fvalida.npapaest.focus()
	       return false;
	    }     
	    //Valido movil papa
	    if (document.fvalida.tpapaest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Padre del Estudiante")
	       document.fvalida.tpapaest.focus()
	       return false;
	    }     
	    //Valido mama
	    if (document.fvalida.nmamaest.value.length==0){
	       alert("Tiene que escribir el Nombre de la Madre del Estudiante")
	       document.fvalida.nmamaest.focus()
	       return false;
	    }     
	    //Valido movil mama
	    if (document.fvalida.tmamaest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para la Madre del Estudiante")
	       document.fvalida.tmamaest.focus()
	       return false;
	    }     
	    //Valido acudiente
	    if (document.fvalida.nacudest.value.length==0){
	       alert("Tiene que escribir el Nombre del Acudiente del Estudiante")
	       document.fvalida.nacudest.focus()
	       return false;
	    }     
	    //Valido movil acudiente
	    if (document.fvalida.tacudest.value.length==0){
	       alert("Tiene que escribir un Número de Celular para el Acudiente del Estudiante")
	       document.fvalida.tacudest.focus()
	       return false;
	    }     
	    //Valido email acudiente
	    if (document.fvalida.cacudest.value.length==0){
	       alert("Tiene que escribir un Correo Electrónico para el Acudiente del Estudiante")
	       document.fvalida.cacudest.focus()
	       return false;
	    }     
	    //Valido grado
	    if (document.fvalida.gradoest.value==199){
	       alert("Tiene que seleccionar un Grado para el Estudiante")
	       document.fvalida.gradoest.focus()
	       return false;
	    }     
	}
</script>

<base target="principal">
</head>

<body>
<table class="mtbl">
	<tr>
    	<td class="leftcol">
			<div class="nav">
				<h2>Menú Matricular</h2>
				<ul>
					<li><a href="menu-principal.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>" target="contenido">Inicio</a></li>
					<li><a target="contenido">--------------------------------</a></li>
					<li><a target="contenido">Ayuda</a></li>
				</ul>
			</div>
		</td>
		<td class="rTd">
        <h4><b>Actualización de Datos del Estudiante</b></h4>

        <form id="fvalida" method="POST" name="fvalida" target="contenido" action="matricularestudiante.php?idi=<?php echo $idi;?>&daneie=<?php echo $daneie;?>&danesede=<?php echo $danesede;?>&bdie=<?php echo $bdie;?>&idtipousuario=<?php echo $idtipousuario;?>" onSubmit="javascript:return validar();">
        <table style="font-size: 12px" id="zoom-params">
            <tr>
                <td>
        <fieldset >
            <legend><b><font color="#009900" size="2">Buscar Estudiante</font></b></legend>
            <table>
            	<tr><td><font color="#009900" size="2">Búsqueda por Apellidos y Nombres:</font></td><td>
                    <select name="buscarxnombret" id="buscarxnombret" sise="1">
                        <option value="Seleccione">Seleccione un Estudiante</option>
                            <?php
                        		$result = mysql_query("Select nuid, nombres, apellidos From datos_estudiantes",$db_basededatosie);
								while ($Fila=mysql_fetch_array($result)){ ?>
									<option value="<?php echo $Fila["nuid"]; ?>"><?php echo $Fila["apellidos"]." ".$Fila["nombres"]; ?></option>
								<?php }   
							?>
                    </select>
                <tr><td><font color="#009900" size="2">Búsqueda por Número de Identificación:</font></td><td><input type="text" name="tpapaest" value="" size="20" maxlength="25"/></td></tr>
            </table>
        </fieldset>                
                    <fieldset>
                        <legend><b><font size="2">Datos Personales del Estudiante</font></b></legend>
                        <table>
                        	<tr><td><font size="2">No. Identificación del Estudiante:</font></td><td><input id="identest" type="text" name="identest" value="" size="20" maxlength="15"/></td></tr>
                            <tr><td><font size="2">Tipo de Documento:</font></td><td>
                                <select name="tipodest">
                                    <option value="RC">Registro Civil</option>
                                    <option value="TI">Tarjeta de Identidad</option>
                                    <option value="CC">Cédula de Ciudadania</option>
                                    <option value="NUI">Número Unico de Identidad</option>
                                    <option value="CE">Cédula de Extranjería</option>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Nombres del Estudiante:</font>            </td><td><input type="text" name="nombrest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Apellidos del Estudiante:</font>          </td><td><input type="text" name="apellest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Fecha de Nacimiento [1971/11/30]:</font>               </td><td><input type="text" name="nacimest" value="" size="15" maxlength="10" id="fechaest"/><button id="trigger">...</button></td></tr>					
							<script type="text/javascript">
								Calendar.setup({
									inputField : "fechaest", // id del campo de texto
									ifFormat : "%Y/%m/%d", // formato de la fecha que se escriba en el campo de texto
									button : "trigger" // el id del botón que lanzará el calendario
								});
							</script>
                            <tr><td><font size="2">Lugar de Nacimiento:</font>               </td><td><input type="text" name="lugarest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Genero:</font></td><td>
                                <select name="generest">
                                    <option value="M">Masculino</option>
                                    <option value="F">Femenino</option>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Factor RH:</font></td><td>
                                <select name="factoest">
                                    <option value="O+">O+</option>
                                    <option value="O-">O-</option>
                                    <option value="A+">A+</option>
                                    <option value="A-">B-</option>
                                    <option value="AB+">AB+</option>
                                    <option value="AB-">AB-</option>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Estrato:</font></td><td>
                                <select name="estraest">
                                    <option value="1">1</option>
                                    <option value="2">2</option>
                                    <option value="3">3</option>
                                    <option value="4">4</option>
                                    <option value="5">5</option>
                                    <option value="6">6</option>
                                </select>
                            </td></tr>
                            <tr><td><font size="2">Puntaje Sisben:</font>               </td><td><input type="text" name="sisbeest" value="0" size="10" maxlength="5"/></td></tr>
                            <tr><td><font size="2">EPS:</font>                          </td><td><input type="text" name="saludest" value="" size="25" maxlength="20"/></td></tr>
                            <tr><td><font size="2">Discapacidad:</font></td><td>
                                <select name="discaest">
                                    <option value="No Aplica">No Aplica</option>
                                    <option value="Sordera Profunda">Sordera Profunda</option>
                                    <option value="Baja Audición">Baja Audición</option>
                                    <option value="Baja Visión">Baja Visión</option>
                                    <option value="Ceguera">Ceguera</option>
                                    <option value="Lesión Neuromuscular">Lesión Neuromuscular</option>
                                    <option value="Autismo">Autismo</option>
                                    <option value="Deficiencia Cognitiva">Deficiencia Cognitiva</option>
                                    <option value="Sindrome de Down">Sindrome de Down</option>
                                    <option value="Otro">Otro</option>
                                </select>
                            <tr><td><font size="2">Víctima del Conflicto Armado:</font></td><td>
                                <select name="victiest">
                                    <option value="No Aplica">No Aplica</option>
                                    <option value="En Situación de Desplazamiento">En Situación de Desplazamiento</option>
                                    <option value="Desvinculado de Grupos Armados">Desvinculado de Grupos Armados</option>
                                    <option value="Hijo de Adulto Desmovilizado">Hijo de Adulto Desmovilizado</option>
                                </select>
                            <tr><td><font size="2">Capacidad Excepcional:</font></td><td>
                                <select name="capacest">
                                    <option value="No Aplica">No Aplica</option>
                                    <option value="Superdotado">Superdotado</option>
                                    <option value="Con Talento Científico">Con Talento Científico</option>
                                    <option value="Con Talento Tecnológico">Con Talento Tecnológico</option>
                                    <option value="Con Talento Subjetivo">Con Talento Subjetivo</option>
                                </select>
                            <tr><td><font size="2">Dirección Residencia:</font> </td><td><input type="text" name="direcest" value="" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono Fijo:</font>        </td><td><input type="text" name="telefest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Teléfono Móvil:</font>       </td><td><input type="text" name="movilest" value="" size="30" maxlength="25"/></td></tr>
							<tr><td><font size="2">Correo Electrónico:</font>   </td><td><input type="text" name="emailest" value="" size="50" maxlength="50"/></td></tr>
                        </table>
                    </fieldset>
                    <fieldset>
                        <legend><b><font size="2">Datos Familiares del Estudiante</font></b></legend>
                        <table>
                            <tr><td><font size="2">Nombre del Padre:</font>            </td><td><input type="text" name="npapaest" value="" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Padre:</font>            </td><td><input type="text" name="tpapaest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Madre:</font>            </td><td><input type="text" name="nmamaest" value="" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil de la Madre:</font>            </td><td><input type="text" name="tmamaest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Nombre del Acudiente:</font>            </td><td><input type="text" name="nacudest" value="" size="50" maxlength="50"/></td></tr>
                            <tr><td><font size="2">Teléfono/Móvil del Acudiente:</font>            </td><td><input type="text" name="tacudest" value="" size="30" maxlength="25"/></td></tr>
                            <tr><td><font size="2">Correo Electrónico del Acudiente:</font>            </td><td><input type="text" name="cacudest" value="" size="50" maxlength="50"/></td></tr>
                        </table>
                    </fieldset>                
                </td>
				<input name="bdestest" type="hidden" value="<?php echo $bdie;?>">
				<input name="consecutivo" type="hidden" value="<?php echo $consecutivonuid;?>">
            </tr>
        </table>                    
        <br/>
        <p align="left">
		<input type="submit" value="Actualizar Datos del Estudiante" name="B1"></p>

        </form>
            
			<p align=right><font size="1">Versión Beta <?php if (substr($idtipousuario,0,1)==0) echo dameURL();?></font></p>	
	</tr>
</table>
</body>

</html>
<?php
	mysql_close($db_basededatosie);
?>